extends ../layout.pug 

block content
    h1= challenges[0].title 
    p= challenges[0].content
    p= challenges[0].date
    hr(class="first")

    each comment in comments
        acticle
            div(style="text-decoration:underline;")
                p= comment.pseudo
                    span  : 
            p= comment.content
            p(style="font-size: 10px;")= comment.date
            hr(class="second")

    form(action="/store/comment", method="post")
        input(type="hidden", name="idchallenges", value=challenges[0].idchallenges)
        div
            label(for="content") Donner un conseil :
        div 
            textarea(name="content", id="content")
        br
        div
            button(type="submit") Envoyer
